## libjboss-serialization-java 1.0.3.GA+dak1

=== debian/changelog ===
libjboss-serialization-java (1.0.3.GA+dak1-3) unstable; urgency=low

  * Update my email address
  * Bump Standards-Version to 3.8.4
  * Change Section to java
  * Switch to default-jdk
  * Switch to source format 3.0

 -- Varun Hiremath <varun@debian.org>  Sat, 10 Apr 2010 19:11:10 -0400

libjboss-serialization-java (1.0.3.GA+dak1-2) unstable; urgency=low

  Merge change from Lenny:
  * Switch to java source and target 1.4. (Closes: #503798)

 -- Torsten Werner <twerner@debian.org>  Fri, 07 Nov 2008 23:43:46 +0100

libjboss-serialization-java (1.0.3.GA+dak1-1) unstable; urgency=low

  * Switch to openjdk-6 for building the package.
  * Move package to main.
  * Bump up Standards-Version: 3.8.0 (no changes needed).
  * Fake new upstream version because of a bug in dak.

 -- Torsten Werner <twerner@debian.org>  Sun, 24 Aug 2008 02:38:33 +0200

libjboss-serialization-java (1.0.3.GA-1) unstable; urgency=low

  * Initial release (Closes: #448992)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
