=== debian/control ===
Source: libjboss-serialization-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: ant, default-jdk, libtrove-java, liblog4j1.2-java
Standards-Version: 3.8.4
Homepage: http://labs.jboss.com/serialization/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjboss-serialization-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjboss-serialization-java

Package: libjboss-serialization-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre-headless | java2-runtime-headless
Description: JBoss Serialization
 JBossSerialization is a new approach to java-serialization. The main
 feature in JBossSerialization besides performance, is Smart Cloning.
 .
 Smart cloning is the capability of the reuse of final fields among
 different class loaders doing exactly what serialization does,
 without the need of convert every field into a byteArray. This
 approach is at least 10 times faster than using serialization over a
 byte array.
