=== debian/watch ===
version=3
http://labs.jboss.com/serialization/ .*jboss-serialization-(.*)\.zip debian debian/orig-tar.sh
